@charset "utf-8";

.contents{
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 30px 0;
}


.contents_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
	padding: 0px;
}

.cate_box  {
	margin-bottom: 35px;
}
.cate_box ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.cate_box li  {
	padding-right: 19px;
	padding-bottom: 19px;
}
.cate_box li:nth-child(4n),
.cate_box .li_end  {
	padding-right: 0px;
}
.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* アスペクト比16:9の場合 */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 2rem; /* YouTubeの下に余白をつける */
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contents .cate_lineup{
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 1170px;
}

.contents .cate_lineup h3{
	padding-bottom: 30px;
	padding-left: 0px;
    display: flex;
    justify-content: center;
}

#bl_list_box2 {
	width: auto;
	margin: auto;
	background-repeat: repeat-x;
}

#bl_list_box2_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 1170px;
}

#bl_list_box2 .list_box2 {
}
#bl_list_box2 .list_box2 ul li > div {
	width: 200px;
	float: left;
	margin-bottom: 40px;
	margin-right: 40px;
}
#bl_list_box2 .list_box2 ul li > div:nth-child(5n) {
margin-right: 0;
}
#bl_list_box2 .list_box2 div dl {
}
#bl_list_box2 .list_box2 div dl dt {
	padding-bottom: 4px;
}
#bl_list_box2 .list_box2 div dl dd {
	text-align: center;
}
.contents .cate_lineup .map{
	text-align: center;
	margin-bottom: 50px;
}


.contents .bn_info{
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 840px;
	padding-bottom: 40px;
}
.contents .bn_info .li1{
	float: left;
}
.contents .bn_info .li2{
	float: right;
}


.f_navi{
	background-image: url(../img/area/bg.jpg);
	background-repeat: repeat;
	height: 300px;
}
.f_navi_in{
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 937px;
	padding-bottom: 40px;
}
.f_navi h3{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
}
.f_navi li{
	float: left;
	margin-right: 28px;
}
.f_navi .li_end{
	margin-right: 0px;
}




div.cate_lineup h3 ul li:nth-child(n+2), div.list_box2 ul li:nth-child(n+2), div.map ul li:nth-child(n+2){ display: none; }


@media screen and (max-width:980px) { 

	.contents{
		clear: both;
		overflow: hidden;
		margin: 0 0 20px 0;
		padding: 30px 0;
		width: 100%;
	}
	.contents_cnt {
		margin: 0 auto;
		text-align: center;
		position: relative;
		width: 90%;
		padding: 0px;
	}
	.cate_box  {
		margin-bottom: 35px;
	}
	.cate_box li  {
		width: 47%;
		float: left;
		margin-right: 0px;
		padding-bottom: 19px;
	}
	.cate_box li:nth-child(2n),
	.cate_box .li_end  {
		padding-right: 0px;
		margin-right: 0px;
	}
	.contents .cate_lineup{
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
	}
	
	.contents .cate_lineup h3{
		padding-bottom: 30px;
		padding-left: 0px;
		width: 90%;
		text-align: center;
		margin: 0 auto;
	}
	#bl_list_box2 {
		width: auto;
		margin: auto;
		background-repeat: repeat-x;
	}
	
	#bl_list_box2_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
	}
	
	#bl_list_box2 .list_box2 {
	}
	#bl_list_box2 .list_box2 ul li > div {
		width: 50%;
		float: left;
		margin-bottom: 30px;
		margin-right: 0px;
	}
	#bl_list_box2 .list_box2 ul li > div:nth-child(5n) {
		margin-right: 0;
	}
	#bl_list_box2 .list_box2 div dl {
	}
	#bl_list_box2 .list_box2 div dl dt {
		text-align:center;
		padding-bottom: 4px;
	}
	#bl_list_box2 .list_box2 div dl dt img{
		width: 150px;
		height:100px;
	}
	#bl_list_box2 .list_box2 div dl dd {
		text-align: center;
		font-size:90%
	}
	.contents .cate_lineup .map{
		text-align: center;
		margin-bottom: 50px;
	}
	.contents .bn_info{
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 90%;
		padding-bottom: 40px;
	}
	.contents .bn_info .li1{
		margin-bottom: 20px;
		float: inherit;
	}
	.contents .bn_info .li2{
		float: inherit;
	}

	.contents .bn_info{
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 90%;
		padding-bottom: 20px;
	}
	.contents .bn_info .li1{
		float: inherit;
	}
	.contents .bn_info .li2{
		float: inherit;
	}

	.f_navi{
		background-image: none;
		background-repeat: repeat;
		height: 300px;
	}
	.f_navi_in{
		margin: 0 auto;
		text-align: center;
		position: relative;
		width: 90%;
		padding-bottom: 40px;
	}
	.f_navi h3{
		text-align: left;
		padding-top: 20px;
		padding-bottom: 15px;
	}
	.f_navi h3 img{
		width:60%;
	}
	.f_navi li{
		float: left;
		margin-right: 0px;
		margin-left: 0px;
		width: 33%;
		padding-bottom: 8px;
	}
	.f_navi li img{
		width:90%;
	}
	.f_navi .li_end{
		margin-right: 0px;
	}




}

